/* @override 
	http://127.0.0.1/~jlm/Jean-Luc.Mounier/Jean-Luc.Mounier/css/jlm.css
*/

p {
	text-align: justify;
}

/* @group haut */
div#haut {
	padding-right: 4px;
}

#haut dd {
	height: 225px;
}

/* @group fade */
#fade0, #fade1 {
	animation-delay: 0s;
	animation-fill-mode: forwards;
	animation-timing-function: ease-in;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	-webkit-animation-delay: 0s;
	-webkit-animation-fill-mode: forwards;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-duration: 20s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-delay: 0s;
	-moz-animation-fill-mode: forwards;
	-moz-animation-timing-function: ease-in;
	-moz-animation-duration: 20s;
	-moz-animation-iteration-count: infinite;
	-ms-animation-delay: 0s;
	-ms-animation-fill-mode: forwards;
	-ms-animation-timing-function: ease-in;
	-ms-animation-duration: 20s;
	-ms-animation-iteration-count: infinite;
	-o-animation-delay: 0s;
	-o-animation-fill-mode: forwards;
	-o-animation-timing-function: ease-in;
	-o-animation-duration: 20s;
	-o-animation-iteration-count: infinite;
}
#fade0 {
	opacity:1;
	animation-name: fade0;
	-webkit-animation-name: fade0;
	-moz-animation-name: fade0;
	-ms-animation-name: fade0;
	-o-animation-name: fade0;
}

#fade1 {
	opacity:0;
	animation-name: fade1;
	-webkit-animation-name: fade1;
	-moz-animation-name: fade1;
	-ms-animation-name: fade1;
	-o-animation-name: fade1;
}

@keyframes fade0
{
from { opacity:1;} 25% { opacity:1;} 50%  {opacity:0;} to { opacity:1;}
}
@-webkit-keyframes fade0
{
from { opacity:1;} 25% { opacity:1;} 50%  {opacity:0;} to { opacity:1;}
}
@-moz-keyframes fade0
{
from { opacity:1;} 25% { opacity:1;} 50%  {opacity:0;} to { opacity:1;}
}
@-ms-keyframes fade0
{
from { opacity:1;} 25% { opacity:1;} 50%  {opacity:0;} to { opacity:1;}
}
@-o-keyframes fade0
{
from { opacity:1;} 25% { opacity:1;} 50%  {opacity:0;} to { opacity:1;}
}

@keyframes fade1
{
from { opacity:0;} 25% { opacity:0;} 50%  {opacity:1;} to { opacity:0;}
}
@-webkit-keyframes fade1
{
from { opacity:0;} 25% { opacity:0;} 50%  {opacity:1;} to { opacity:0;}
}
@-moz-keyframes fade1
{
from { opacity:0;} 25% { opacity:0;} 50%  {opacity:1;} to { opacity:0;}
}
@-ms-keyframes fade1
{
from { opacity:0;} 25% { opacity:0;} 50%  {opacity:1;} to { opacity:0;}
}
@-o-keyframes fade1
{
from { opacity:0;} 25% { opacity:0;} 50%  {opacity:1;} to { opacity:0;}
}

#haut dl {
	height: 225px;
}

#fade1 {
	position: relative;
	top: -225px;
}

/* @end */

/* @end */

/* @group address */

div#address {
	background-color: #dcd2be;
	direction: ltr;
	font-style: italic;
	text-align: right;
	padding-left: 4px;
	padding-bottom: 4px;
	margin-bottom: 1px;
	margin-left: 8px;
	padding-right: 0;
	position: absolute;
	top: 145px;
	opacity: 0.70;
	padding: 4px;
	display: none;
}

#address address a {
	text-decoration: none;
	border-style: none;
}
div.vcard div.adr div.country-name, div.vcard div span.email {
	display: none;
}

/* @end */

img.insert {
	left: 5px;
	float: left;
	z-index: 1;
	top: 2px;
	opacity: 0.75;
	margin: 5px;
	width: 60px;
}
#centre img.gauche {
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}

img.droite200 {
	display: block;
	float: right;
	margin-left: 20px;
	margin-top: 5px;
	width: 200px;
	height: 200px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 1s ease-in-out;
}

img.droite200:hover {
    -webkit-transform: scale(2) translate(2em,-0.25em);
    -moz-transform: scale(2) translate(2em,-0.25em);
}

#bas img.gauche {
	position: relative;
	bottom: 32px;
	display: block;
	float: left;
	left: 100px;
}

#centre img.droite {
	display: block;
	float: right;
	margin-top: 5px;
	margin-left: 20px;
	width: 128px;
}

